# Generated by Django 2.0.1 on 2018-02-07 14:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0040_comptadocument_free_text'),
    ]

    operations = [
        migrations.AlterField(
            model_name='comptadocument',
            name='free_text',
            field=models.TextField(blank=True, help_text='HTML autorisé', verbose_name='texte libre'),
        ),
    ]
